cURL
curl --request POST \ --url https://connect.pingback.com/v2/contacts \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "email": "example@email.com", "origin": { "url": "https://pingback.com", "utmSource": "source" }, "attributes": { "name": "John Doe", "phone": "+5531999999999" } } '
{ "message": "Contact created", "data": { "id": "ea8a2a47-2a05-4a43-b284-35df0ea46333", "email": "example@email.com" } }
Cria um novo contato.
Documentation IndexFetch the complete documentation index at: https://pingback.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://pingback.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Show child attributes
Contact created
Esta página foi útil?